/*#youmax{width:100% !important;}
    #youmax-video-list-div{background-color:rgb(53,53,53) !important;}
    #youmax-tabs{background-color:rgb(53,53,53) !important;}
    #youmax-header{background-color:black !important;}
    .youmax-video-list-title{color:white !important;}
    .youmax-video-list-views{color:green !important;}*/


.youmax-showing {color:whitesmoke;font-weight:normal;  text-shadow: none;}

.youmax-duration {background-color: black;color: white;padding: 2px 3px;font-weight: bold;position: absolute;bottom: 0;right: 0;opacity: 0.8;}

#youmax-header {background-color:rgb(50,50,50);font:24px Arial;color:white;line-height:25px;height:90px;text-align:left;border: 1px solid rgb(53,53,53);position: relative;}

.youmax-stat {float:right;margin:10px;font:16px Arial;color:#ccc;margin-top: 25px;text-align: center; font-weight: bold;}

#youmax-stat-holder {float:right;height:100%;width: 400px;}

.youmax-stat-count {font: 18px Arial;}

#youmax-channel-desc {text-align:left;}

#youmax {width:100%; max-width:1000px;background-color: rgb(230,230,230);margin:0px auto;font-family: Calibri;font-size: 14px;text-align:center; overflow-x:hidden;}

.youmax-video-tnail {width:100%; background-repeat:no-repeat; background-size:cover;height:180px;position: relative;}

.youmax-video-tnail-box {
  width:46%;
  margin:2%;
  float:left;
  overflow:hidden;
  box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 3px rgba(0, 0, 0, 0.2);
  cursor:pointer;
  cursor:hand;  
  background-color: white;
}

#youmax-encloser {border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;  padding-top: 20px;}

#youmax-video-list-div {
  width:100%;
  text-align:left;
  display: inline-block;
  background-color:rgb(230,230,230);
  padding: 0px 15px;
  box-sizing: border-box;
}

.youmax-video-list-title {
    color: #FFF;
    display: inline-block;
    padding: 2% 10px;
    padding-bottom: 0px;
    font-weight: bold;
    max-width: 435px;
    min-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    /* font-style: oblique; */
    text-transform: uppercase;
    background-color: rgba(216, 16, 18, 1);
    margin-top: 4px;
    padding-bottom: 4px;
}

.youmax-video-list-title:hover {
  background-color: rgba(153, 153, 153, 1);
  color: #FFF;
}

.youmax-video-list-description {
  color:#000000;
  display: inline-block;
  padding:2% 10px;
  padding-bottom: 0px;
  max-width:500px;
  overflow:hidden; 
  text-overflow: ellipsis;
  white-space: normal; 
  text-align: justify;
  max-width: 22em;
  max-height: 6em;
    padding: 1em;
    /* border: 1px solid #cc0000; */
    overflow: auto;
}

.youmax-video-list-views {color:#555;padding:1% 10px; padding-bottom: 3%;display:inline-block;font-size:12px;  font-family: Arial; display:none;}

.youmax-playlist-sidebar {background-color:rgba(0,0,0,0.8);float:right;max-width:50%;height:100%;color:white;text-align:center;width: 70px;}

.youmax-playlist-video-count {	display:inline-block;margin:3%;margin-top:5%;height:20%;  margin-top: 55px; }

.youmax-playlist-sidebar-video {opacity:1;width:64px;height:20%;background-color:rgb(114,114,114);display:inline-block;margin:2% auto;background-size:cover;background-position: center center;background-repeat:no-repeat;}




.yt-sprite {
    display: inline-block;
}
.yt-pl-icon {
    background: no-repeat url(www-hitchhiker-vflVV84g4.png) -37px -28px;
    background-size: auto;
    width: 24px;
    height: 24px;
}
#youmax-tabs {
  text-align:left;
  /*background-color:rgb(230,230,230);*/
  padding-left: 10px;
  border-left: 0px solid #cccccc;
  border-right: 0px solid #cccccc;
  padding: 33px 30px 0px 23px;
  font-size: 18px;
  font-family: calibri;
}

#youmax-lightbox {position:fixed;background-color:rgba(0,0,0,0.9);z-index:100;width:100%;height:100%;left:0;top:0;}

#youmax-lightbox a{ 
    position: absolute;
    top: 10%;
    right: 10%;
    background-color: none;
    z-index: 1001;
    font-size: 2em;
    color: #FFF;
    text-decoration: none;
}

#youmax-lightbox a:hover{ 
    text-decoration: none;
}

#youmax-video-lightbox {opacity:1;margin-left: 0%!important;}

.youmax-subscribe div {
position:static !important;
vertical-align: top !important;
}

.youmax-subscribe iframe {
position:static !important;
}

.youmax-subscribe{
display: inline-block;
width: 150px;
height: 25px;
overflow: hidden;
position: absolute;
top: 0;
margin: auto;
bottom: 0;
right: 0;
}

#youmax-header-logo{
vertical-align:middle; height:60px; margin: 15px; display:inline-block;
  margin-left: 32px;
}

div#youmax-load-more-div {
  /* height: 40px; */
  padding: 10px;
  margin: 15px 30px;
  font-size: 18px;
  border: 1px solid #ccc;
  cursor:pointer;
}
.youmax-tab {
  /*background-color:#D81012;*/
  color:#fff;
  display: inline-block;
  margin: 5px 0px 5px 0px;
  margin-top: 10px;
  padding: 5px 0px 5px 0px;
  cursor:pointer;
  cursor:hand;
}
.youmax-tab-hover {
color:#eee;
/*background-color:#D81012;*/

}
/*span.youmax-tab-hover:hover {
color:#eee;
background-color:#999999;
text-shadow:0 0;

}*/
/*span.youmax-tab:hover {
  background-color:#999999;
  color:#fff;
  text-shadow:0 0;
  display: inline-block;
  margin: 5px;margin-top: 10px;
  padding: 5px;
  cursor:pointer;
}
span.youmax-tab:focus {
  background-color:#999999;
  color:#fff;
  text-shadow:0 0;
  display: inline-block;
  margin: 5px;margin-top: 10px;
  padding: 5px;
  cursor:pointer;
}*/
span.youmax-tab a.current {
background-color:#E6E6E6;
}
span.youmax-tab a {
color:#323232;
background-color:#A7A7A7;
text-decoration: none;
  display: inline-block;
  cursor:pointer;
    padding: 8px;
}
span.youmax-tab a:hover {
color:#323232;
background-color:#E6E6E6;
text-decoration: none;
  display: inline-block;
  cursor:pointer;
    padding: 8px;
}
span.youmax-tab a:focus {
color:#323232;
background-color:#E6E6E6;
  display: inline-block;
  cursor:pointer;
    padding: 8px;
}
span.youmax-tab a:active {
color:#323232;
background-color:#E6E6E6;
  display: inline-block;
  cursor:pointer;
    padding: 8px;
}
.youmax-showing-title {
font-size: 18px;
  padding-left: 4px;
  padding-right: 4px;
    margin-left: 15px;
	display: inline-block;
}

iframe#youmax-video {
  margin-bottom: 20px !important;
}

.youmax-load-more-div-click {
	background: darkgray;
	color:white;	
}

#youmax-load-more-div:hover {
	background: darkgray;
	color:white;
}
#youmax-video-list-div span.youmax-showing-title {
  background-color: #999999;
}



/*****TOOLTIP********/
/**div.youmax-video-tnail:before{ content:attr(title); display:none; }**/

div.youmax-video-tnail[title] {
    position: relative;
    /*cursor: help;*/
}
div.youmax-video-tnail[title]:hover {
    text-shadow: 0px 0px 2px rgba(0,0,0,0.5);
}
div.youmax-video-tnail[title]:hover:after {
    content: attr(data-tooltip);
    display: inline-block;
    position: absolute;
    top: 1em;
    right: -200%;
    background: rgba(240,240,240,0.9);
    border: 1px solid rgba(0,0,0,0.5);
    min-width: 5em;
    padding: 0.25em;
    text-shadow: none;
}

/******************LOADING*************/

.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 100px auto;
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #333;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}
@media only screen and (max-width: 480px) {
#youmax-tabs {
    padding: 3px 30px 0px 23px;
  }
.youmax-tab {
 
    margin: 0px;
    padding: 0px;
}
#youmax-video-lightbox {
    max-width: 400px;
    max-height: 300px;
    margin-left: 0%!important;
}
#youmax-lightbox a {
  display: none;
}
div.youmax-video-tnail-box {
  width: 100%;
}
iframe {
  width: 98%;
}
}